@font-face{
    font-family:"Cerebri-sans";
    font-style:normal;
    font-weight:300;
    font-display:swap;
    src: url(//cdn1.designhill.com/assets/dh/fonts/cereberi-sans/CerebriSans-Light.eot);
   src: url(//cdn1.designhill.com/assets/dh/fonts/cereberi-sans/CerebriSans-Light.eot?#iefix) format('embedded-opentype'), url(//cdn1.designhill.com/assets/dh/fonts/cereberi-sans/CerebriSans-Light.woff2) format('woff2');
}
@font-face{
    font-family:"Cerebri-sans";
    font-style:normal;
    font-weight:400;
    font-display:swap;
    src: url(//cdn1.designhill.com/assets/dh/fonts/cereberi-sans/CerebriSans-Regular.eot);
   src: url(//cdn1.designhill.com/assets/dh/fonts/cereberi-sans/CerebriSans-Regular.eot?#iefix) format('embedded-opentype'), url(//cdn1.designhill.com/assets/dh/fonts/cereberi-sans/CerebriSans-Regular.woff2) format('woff2');
}
@font-face{
    font-family:"Cerebri-sans";
    font-style:normal;
    font-weight:500;
    font-display:swap;
    src: url(//cdn1.designhill.com/assets/dh/fonts/cereberi-sans/CerebriSans-Medium.eot);
   src: url(//cdn1.designhill.com/assets/dh/fonts/cereberi-sans/CerebriSans-Medium.eot?#iefix) format('embedded-opentype'), url(//cdn1.designhill.com/assets/dh/fonts/cereberi-sans/CerebriSans-Medium.woff2) format('woff2');
}
@font-face{
    font-family:"Cerebri-sans";
    font-style:normal;
    font-weight:600;
    font-display:swap;
    src: url(//cdn1.designhill.com/assets/dh/fonts/cereberi-sans/CerebriSans-Bold.eot);
   src: url(//cdn1.designhill.com/assets/dh/fonts/cereberi-sans/CerebriSans-Bold.eot?#iefix) format('embedded-opentype'), url(//cdn1.designhill.com/assets/dh/fonts/cereberi-sans/CerebriSans-Bold.woff2) format('woff2');
}
@font-face{
    font-family:"Cerebri-sans";
    font-style:normal;
    font-weight:700;
    font-display:swap;
    src: url(//cdn1.designhill.com/assets/dh/fonts/cereberi-sans/CerebriSans-SemiBold.eot);
   src: url(//cdn1.designhill.com/assets/dh/fonts/cereberi-sans/CerebriSans-SemiBold.eot?#iefix) format('embedded-opentype'), url(//cdn1.designhill.com/assets/dh/fonts/cereberi-sans/CerebriSans-SemiBold.woff2) format('woff2');
}
@font-face{
    font-family:"Cerebri-sans";
    font-style:normal;
    font-weight:900;
    font-display:swap;
    src: url(//cdn1.designhill.com/assets/dh/fonts/cereberi-sans/CerebriSans-ExtraBold.eot);
   src: url(//cdn1.designhill.com/assets/dh/fonts/cereberi-sans/CerebriSans-ExtraBold.eot?#iefix) format('embedded-opentype'), url(//cdn1.designhill.com/assets/dh/fonts/cereberi-sans/CerebriSans-ExtraBold.woff2) format('woff2');
}
@font-face{
    font-family:"Cerebri-sans";
    font-style:normal;
    font-weight:bold;
    font-display:swap;
    src: url(//cdn1.designhill.com/assets/dh/fonts/cereberi-sans/CerebriSans-Heavy.eot);
   src: url(//cdn1.designhill.com/assets/dh/fonts/cereberi-sans/CerebriSans-Heavy.eot?#iefix) format('embedded-opentype'), url(//cdn1.designhill.com/assets/dh/fonts/cereberi-sans/CerebriSans-Heavy.woff2) format('woff2');
}
